@import '~antd/dist/antd.css';

html {
  font-size: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

.logo {
  float: left;
  width: 42px;
  height: 42px;
  margin: 8px 8px 0 0;
  background-image: url(/logo.png);
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 0;
}

.pageTitle {
  color: #bbc4d2 !important;
  margin: 8px 0;
}

.ant-row-rtl .logo {
  float: right;
  margin: 16px 0 16px 24px;
}

.site-layout-background {
  background: #fff;
}
